百智花园

智能手机和数码知识小全

EpubSTAR Installation

Requirements

  • Microsoft .net 4.0: EpubSTAR required .NET Framework version 4. Setup.exe automatically detects .NET 4. If your computer is not installed .net4.0, the Setup program will automatically install from the Microsoft website to download. Microsoft download: .net4.0, or .net 4.5.
  • WINDOWS: XP/vista/7/8(x86/64 and later.
  • Microsoft Word: 2003, 2007, 2010 and later.

Installation

  • Installer is setup.exe. Run the file to install EpubSTAR in a Windows environment. EpubSTAR required .NET Framework version 4. Setup.exe automatically detects .NET 4. If your computer is not installed .net4.0, the Setup program will automatically install from the Microsoft website to download.
  • Install Microsoft Word. If you want to use the feature of "WORD to
    EPUB", Word 2003 or higher version is also required. Note that "Compact Word" does not work correctly, please install the full version of the Word.
  • Security statement. There are feedback said when installing or running EpubSTAR, some security software propose to delete because of Trojan horse. Oxen hereby declares that my program does not do business such as Trojans and viruses. This security software false positives, please set EpubSTAR as an exception at its option, or temporarily close the related security software. At run time, because EpubSTAR need to download data such as Oxen's styles, false positive will be some strict security procedures. Make known.